/* --------------- Hero Slider ---------------- */


.SmallSliderWrapper ul li.bgImage,
.SliderWrapper ul li.bgImage { background-repeat: no-repeat; }
.SliderWrapper a.learnmore-btn {
	display: inline-block;
	padding: 10px;
	font-weight: normal;
	text-decoration: none;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 20px;
	padding-left: 21%;
	padding-right: 21%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#DefaultPage .heroSlider {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	height: 200px;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #ddd;
}
#BodyPhotoWrapper .heroSlider {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	height: 870px;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #ddd;
}
#ImageZone1 .heroSlider,
#ImageZone2 .heroSlider,
#ImageZone3 .heroSlider,
#ImageZone4 .heroSlider,
#ImageZone5 .heroSlider,
#ImageZone6 .heroSlider,
#ImageZone7 .heroSlider,
#ImageZone8 .heroSlider {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	height: 700px;
	margin-top: 4%;
	margin-bottom: 4%;
}
#BodyPhotoWrapper .heroSlider li { height: inherit; }
.heroSlider {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.heroSlider li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
	background-size: cover;
	height: inherit;
}
.heroSlider li:first-child {
	position: relative;
	display: block;
	float: left;
}
.heroSlider img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.heroSlider-btns_nav {
	z-index: 3;
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 50%;
	left: 0;
	opacity: 0.7;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 38px;
	background: transparent url("../img/slider-nav.gif") no-repeat left top;
	margin-top: -45px;
}
.heroSlider-btns_nav:active { opacity: 1.0; }
.heroSlider-btns_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
}
.heroSlider-btns_tabs {
	margin-top: -30px;
	text-align: right;
	z-index: 10;
	position: relative;
}
.heroSlider-btns_tabs li {
	display: inline;
	float: none;
	_float: left;
 *float: left;
	margin-right: 5px;
}
.heroSlider-btns_tabs a {
	text-indent: -9999px;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #ccc;
	background: rgba(0,0,0, .2);
	display: inline-block;
	_display: block;
 *display: block;
	-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	-moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	width: 14px;
	height: 14px;
}
.heroSlider-btns_here a {
	background: #222;
	background: rgba(0,0,0, .8);
}
ht: 14px;
}
.heroSlider-btns_here a {
	background: #222;
	background: rgba(0,0,0, .8);
}
/* --------------- Large Slider ---------------- */



/* --------------- Small Slider ---------------- */

.SmallSliderWrapper { height: 210px; }
.SmallSliderWrapper .heroSlider { height: 210px; }
 @media (max-width: 979px) {
.heroSlider { height: 470px; }
.SliderWrapper ul li.bgImage { height: 470px; }
.SliderWrapper #logo-wrapper { top: -430px; }
}
 @media (max-width: 480px) {
.heroSlider { height: 570px; }
.SliderWrapper ul li.bgImage { height: 570px; }
.SliderWrapper #logo-wrapper { top: -530px; }
.PageHeading h2 { font-size: 30px!important; }
.PageHeading h4 { font-size: 18px!important; }
}
 @media (min-width: 980px) {
.heroSlider { height: 570px; }
.SliderWrapper ul li.bgImage { height: 570px; }
.SliderWrapper #logo-wrapper { top: -530px; }
}
 @media (min-width: 1200px) {
.heroSlider { height: 870px; }
.SliderWrapper ul li.bgImage { height: 870px; }
.SliderWrapper #logo-wrapper { top: -830px; }
}
